Status: Coding Done Start date: 01/14/2025
Priority: Normal Due date:

Assignee: aryamol Vh % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Cost Centre Limit

Description

History

#1 - 01/14/2025 04:57 PM - Arathy PS

Requirement: For tracking Corporate company's cost center usage
Reg Given By: Ajith

=>Corporate Cost Center Limit

Menu:- Corporate Oprtaions

FY*R Select Box, Total Limit Inputbox 0.00 (Balance), , OK button

*Total Limit - Credit Limit From Customer Master - allow to Edit

->List:-

# | Cost Center | Limit (Editable) | Limit % (Editable) | Sold | Refund | Net Sale (Sold-Refund)
Net Sale) | Edit Icon

*Load from Customer Master - Cost Center Tab items
*If Parent and Child Relation then Grouping - Parent wise total and Total Need
* exceed then color change - like Document history

#2 - 01/20/2025 01:16 PM - Arathy PS

New Changes

1. Changes total limit's position to the top of grid with blue star and title:If we are entering % then limit has to be calculated

#3 - 02/18/2025 10:24 AM - Theja Ponon

- Assignee changed from sone siji to dheeraja premdas

#4 - 03/19/2025 11:03 AM - Anil KV

- Assignee changed from dheeraja premdas to aryamol Vh

#5 - 04/02/2025 10:53 AM - aryamol Vh
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#6 - 04/29/2025 04:09 PM - aryamol Vh
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
